﻿body 
{
	background-image:url('../images/loginScreen.gif');
    background-position:top center;
    background-repeat:no-repeat;
    font-family:Verdana;
    font-family:12px;
    color:#333399;
}

div, table { margin:0 auto; padding:0; }

div, table, p, td { font-family:Verdana; font-size:12px; color:#002a25; }

a { color:#002d28; }


